/** Shopify CDN: Minification failed

Line 726:41 Expected "}" to go with "{"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:custom-announcement (INDEX:20) */
.two-announcement-bar {
        padding:0px 5px;
        position: relative;
      }
      .two-announcement-bar .two-announcement-bar__message {
        color: white;
        display: flex;
        justify-content: space-around;
      }
      .two-announcement-bar .two-announcement-bar__message a {
          color: white;
      }
      .two-announcement-bar .two-announcement-bar__message a:hover,
      .two-announcement-bar .two-announcement-bar__message a:focus,
      .two-announcement-bar .two-announcement-bar__message a:active {
        color: white;
        text-decoration: none;
      }
  .two-announcement-bar .img-width{
    width:3%;
  }
      .two-announcement-bar .two-announcement-bar__message {
        align-items: center;
        display: flex;
        font-size: 14px;
        justify-content: unset;
        overflow-x: scroll;
        padding: 10px 0;
        scroll-behavior: smooth;
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none;  /* Internet Explorer 10+ */
      }
      .two-announcement-bar .two-announcement-bar__message::-webkit-scrollbar {
        width: 0;
        height: 0;
      }
      .two-announcement-bar .icon {
        display: flex;
        justify-content: center;
      }
      .two-announcement-bar .icon i {
        min-width: 5vw;
      }
      .two-announcement-bar .two-announcement-slide-arrow {
        position: absolute;
        display: flex;
        top: 0;
        bottom: 0;
        margin: auto;
        height: 30px;
        background: transparent;
        border: none;
        padding: 0 6px;
        cursor: pointer;
        transition: opacity 100ms;
        font-size: 18px;
        font-weight: bold;
        color: #ffffff;
      }
      .two-announcement-bar #two-announcement-slide-arrow-prev {
        left: 0;
      }
      .two-announcement-bar #two-announcement-slide-arrow-next {
        right: 0;
      }
      .two-announcement-bar .icon-span-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 93vw;
      }
      .two-announcement-bar .two-announcement-bar__message .icon {
        background-size: auto 80%;
        background-position: center top;
        background-repeat: no-repeat;
        height: 20px;
        margin-right: 5px;
        width: 100%;
      }
    @media screen and (max-width: 500px){
          .two-announcement-bar .img-width{
    width: 8%!important;
  }
    }
    @media screen and (max-width: 992px){
      .announcement_bar_section{
        display:none;
      }
    }
    @media screen and (min-width: 991px){
      .two-announcement-bar{
        display:none;
      }
    }
/* END_SECTION:custom-announcement */

/* START_SECTION:get-started-form (INDEX:33) */
.formStep {
    display: none;
  }

    #progressBar {
      width: 100%;
      background-color: #ddd;
      overflow:hidden;
      position: relative;
      border-radius: 5px;
    }

    #progressBar span {
      display: block;
      height: 8px;
      /* background-color: #4caf50; */
      background: linear-gradient(90deg,#F7D379 0%,#E9BE65 13.02%,#F5E580 23.44%,#C89447 38.8%,#DCAB57 46.06%,#D6A453 54.62%,#F7D87B 63.95%,#A57331 73.55%,#C18D42 83.41%,#C08A41 100%);
      transition: all 0.5s ease;
      /* width:25%; */
    }
/* END_SECTION:get-started-form */

/* START_SECTION:image-with-text-slider (INDEX:36) */
.cstm-slider {
    padding: 30px 0px;
  }
  .cstm-slider .wrapper {
    width: 90%;
    margin: auto;
    position: relative;
  }
  .cstm-slider .wrapper .carousel {
    width: 100%;
    border-radius: 20px;
    display: flex;
    flex-direction: row;
    overflow-x: hidden;
    border-radius: 8px;
    scroll-behavior: smooth;
  }
  .cstm-slider .wrapper .carousel.no-transition {
    scroll-behavior: auto;
  }
  .cstm-slider .wrapper .carousel.dragging .card {
    cursor: grab;
    user-select: none;
  }
  .cstm-slider .wrapper .carousel .card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-width: 100%;
    flex-wrap: wrap;
    padding: 0px 0px 0px 20px;
  }
  .cstm-slider .wrapper .carousel .card .inner-left {
    width: 48%;
  }
  .cstm-slider .wrapper .carousel .card .inner-left .block_contents {
    width: 100%;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .block_contents
    .block_appsdetail {
    margin: 0 0 18px;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .block_contents
    .block_appsdetail
    h3 {
    font-weight: 700;
    font-size: 16px;
    line-height: 52px;
    display: inline-block;
    margin: 0;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .block_contents
    .block_appsdetail
    ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .block_contents
    .block_appsdetail
    ul
    li {
    padding-left: 18px;
    display: inline-block;
  }
  .cstm-slider .wrapper .carousel .card .inner-left .main_heading {
    font-size: 30px;
    line-height: 40px;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .image_content_description
    .block_description {
    padding: 25px;
    margin: 40px 0 0;
    border-radius: 8px;
    max-width: 100%;
    position: relative;
    background: #e7e7e7;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .image_content_description
    .block_description
    .small_image {
    position: absolute;
    right: 10px;
    top: -70px;
    height: 71px;
    object-fit: cover;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .image_content_description
    .block_description
    .description
    p {
    font-size: 16px;
    line-height: 28px;
    margin: 0;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .image_content_description
    .block_description
    .person_detail {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 30px 0 0;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .image_content_description
    .block_description
    .person_detail
    .image {
    width: 45px;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .image_content_description
    .block_description
    .person_detail
    .name_detail {
    width: calc(100% - 45px);
    padding-left: 18px;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .image_content_description
    .block_description
    .person_detail
    .name_detail
    h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 28px;
    margin: 0;
  }
  .cstm-slider
    .wrapper
    .carousel
    .card
    .inner-left
    .image_content_description
    .block_description
    .person_detail
    .name_detail
    p {
    font-size: 14px;
    line-height: 28px;
    margin: 0;
  }
  .cstm-slider .wrapper .carousel .card .inner-right {
    width: 48%;
  }
  .cstm-slider .wrapper .carousel .card .inner-right img {
    width: 100%;
  }
  .cstm-slider .wrapper .left-arrow {
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #1a1a1a;
    border: 5px solid #ffffff;
    box-shadow: 0 6px 20px -6px #1e2e4826;
    border-radius: 40px;
    position: absolute;
    top: 50%;
    left: -39px;
    transform: translateY(-50%);
    z-index: 1;
    cursor: pointer;
  }
  .cstm-slider .wrapper .right-arrow {
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #1a1a1a;
    border: 5px solid #ffffff;
    box-shadow: 0 6px 20px -6px #1e2e4826;
    border-radius: 40px;
    position: absolute;
    top: 50%;
    right: -39px;
    transform: translateY(-50%);
    z-index: 1;
    cursor: pointer;
  }
  @media only screen and (max-width: 991px) and (min-width: 768px) {
    .cstm-slider .wrapper .carousel .card .inner-left .main_heading {
      font-size: 24px;
      line-height: 32px;
    }
    .cstm-slider .wrapper .carousel .card {
      align-items: self-end;
    }
  }
  @media only screen and (max-width: 767px) and (min-width: 668px) {
    .cstm-slider .wrapper .carousel .card .inner-left .main_heading {
      font-size: 22px;
      line-height: 3px;
    }
    .cstm-slider .wrapper .carousel .card {
      display: block;
      padding: 0px 10px;
    }
    .cstm-slider .wrapper .carousel .card .inner-left {
      width: 92%;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .image_content_description
      .block_description {
      padding: 18px;
      max-width: 88%;
      margin: 30px auto;
    }
    .cstm-slider .wrapper .carousel .card .inner-left .main_heading {
      display: none;
    }
    .cstm-slider .wrapper .carousel .card .inner-left .mobile-heeading {
      display: block !important;
      font-size: 29px;
      font-weight: 500;
      line-height: 38px;
    }
    .cstm-slider .wrapper .carousel .card .inner-right {
      width: 98%;
      margin: auto;
    }
    .cstm-slider .wrapper .left-arrow {
      right: 70px;
      top: 60px;
      left: unset;
      border-radius: 40px 0 0 40px;
      border: none;
      width: 50px;
      height: 44px;
    }
    .cstm-slider .wrapper .right-arrow {
      top: 60px;
      right: 18px;
      border: none;
      width: 50px;
      height: 44px;
      border-radius: 0 40px 40px 0;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .block_contents
      .block_appsdetail {
      margin: 31px 0 18px;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .block_contents
      .block_appsdetail
      ul {
      display: block;
      margin: 0;
      padding: 0;
      list-style: none;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .block_contents
      .small_image {
      display: none;
    }
  }
  @media only screen and (max-width: 667px) and (min-width: 375px) {
    .cstm-slider .wrapper .carousel .card .inner-left .main_heading {
      font-size: 22px;
      line-height: 3px;
    }
    .cstm-slider .wrapper .carousel .card {
      display: block;
      padding: 0px 10px;
    }
    .cstm-slider .wrapper .carousel .card .inner-left {
      width: 92%;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .image_content_description
      .block_description {
      padding: 18px;
      max-width: 88%;
      margin: 30px auto;
    }
    .cstm-slider .wrapper .carousel .card .inner-left .main_heading {
      display: none;
    }
    .cstm-slider .wrapper .carousel .card .inner-left .mobile-heeading {
      display: block !important;
      font-size: 29px;
      font-weight: 500;
      line-height: 38px;
    }
    .cstm-slider .wrapper .carousel .card .inner-right {
      width: 98%;
      margin: auto;
    }
    .cstm-slider .wrapper .left-arrow {
      right: 70px;
      top: 38px !important;
      left: unset;
      border-radius: 40px 0 0 40px;
      border: none;
      width: 50px;
      height: 40px;
    }
    .cstm-slider .wrapper .right-arrow {
      top: 38px;
      right: 18px;
      border: none;
      width: 50px;
      height: 40px;
      border-radius: 0 40px 40px 0;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .block_contents
      .block_appsdetail {
      margin: 31px 0 18px;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .block_contents
      .block_appsdetail
      ul {
      display: block;
      margin: 0;
      padding: 0;
      list-style: none;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .block_contents
      .small_image {
      display: none;
    }
  }
  @media only screen and (max-width: 375px) and (min-width: 320px) {
    .cstm-slider .wrapper .carousel .card .inner-left .main_heading {
      font-size: 22px;
      line-height: 3px;
    }
    .cstm-slider .wrapper .carousel .card {
      display: block;
      padding: 0px 10px;
    }
    .cstm-slider .wrapper .carousel .card .inner-left {
      width: 92%;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .image_content_description
      .block_description {
      padding: 18px;
      max-width: 88%;
      margin: 30px auto;
    }
    .cstm-slider .wrapper .carousel .card .inner-left .main_heading {
      display: none;
    }
    .cstm-slider .wrapper .carousel .card .inner-left .mobile-heeading {
      display: block !important;
      font-size: 29px;
      font-weight: 500;
      line-height: 38px;
    }
    .cstm-slider .wrapper .carousel .card .inner-right {
      width: 98%;
      margin: auto;
    }
    .cstm-slider .wrapper .left-arrow {
      right: 70px;
      top: 60px;
      left: unset;
      border-radius: 40px 0 0 40px;
      border: none;
      width: 50px;
      height: 44px;
    }
    .cstm-slider .wrapper .right-arrow {
      top: 60px;
      right: 18px;
      border: none;
      width: 50px;
      height: 44px;
      border-radius: 0 40px 40px 0;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .block_contents
      .block_appsdetail {
      margin: 31px 0 18px;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .block_contents
      .block_appsdetail
      ul {
      display: block;
      margin: 0;
      padding: 0;
      list-style: none;
    }
    .cstm-slider
      .wrapper
      .carousel
      .card
      .inner-left
      .block_contents
      .small_image {
      display: none;
    }
  }
/* END_SECTION:image-with-text-slider */

/* START_SECTION:logo-direction (INDEX:38) */
* {
          margin: 0;
          padding: 0;
          box-sizing: border-box;
        }

  @keyframes slide2 {
    from {
      transform: translateX(-50%);
    }
    to {
      transform: translateX(0%);
    }
  }
        .logos-left {
          background: white !important;
          white-space: nowrap;
          position: relative;
          overflow:hidden;
        }
        .logos-left:before {
          left: 0;
          background: linear-gradient(to left, rgba(255, 255, 255, 0), white);
        }
        .logos-left:after {
          right: 0;
          background: linear-gradient(to right, rgba(255, 255, 255, 0), white);
        }
        .logos-left-direction {
          display: inline-block;
          animation: 15s slide2 1000 linear;
           padding: 40px 0px;
        }
        .logos-left-direction img {
          height: 50px;
          margin: 0 40px;
          width: 10%;
        }
  @media screen and (max-width: 767px) {
     .logos-left-direction {
           padding: 10px 0px !important;
        }
    .logos-left-direction img {
    margin: 0 20px;
      width:20%;
  }
/* END_SECTION:logo-direction */

/* START_SECTION:section-text-with-image (INDEX:87) */
.btn_one{display: flex !important; align-items: center !important; justify-content: center !important; height: 54px !important; width: 210px !important;}
  .logo_image_three{display: none!important;}
  #btn_text_one{
    display: flex !Important;
    height: 64px;
    width: 210px;
    align-items: center;
    justify-content: center;
    padding: 0px 10px;
    font-size: 17px;
  }
  .custom_right_content{
    width:47%;
  }
  .custom_right_content .custom_right_child{
    width:72%;
    margin: 0 0 0 auto;
    position:relative;
  }
  .custom_right_content .right_logo_one{
    position:absolute;
    top:55px;
    left:-65px;
    width:92px;
  }
  .custom_right_content .right_logo_two{
    position:absolute;
    bottom:100px;
    left:-80px;
    width:210px;
  }
  .custom_right_content .right_logo_three{
    position:absolute;
    bottom:-19px;
    right:80px;
    width:170px;
    background: white;
    padding: 20px;
    border-radius: 10px;
  }
  .custom_right_content .custom_right_child img{
    width:100%;
  }
/* END_SECTION:section-text-with-image */